<script setup>
import NoteContainer from './NoteContainer.vue';

const emitter = useEmitter();

function hideSearch(){
  emitter.emit("hide-search-container");
}
</script>

<template>
<div class="content" v-on:click="hideSearch">
  <NoteContainer></NoteContainer>  
  <!-- PowerMod -->
</div>
</template>

<style scoped>
.content {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

</style>